<?xml version="1.0" encoding="UTF-8" ?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
    <!-- This file is a customization layer for HTML only -->
    <!-- ======================= -->



    <!-- Imports -->
    <xsl:import href="/usr/share/xml/docbook/stylesheet/docbook-xsl/xhtml/chunk.xsl"/>
    <xsl:import href="html-site-banner.xsl"/>
    <xsl:import href="/usr/share/doctemplate/lib/xsl/draft-watermark.xsl"/>

<xsl:param name="generate.toc">
appendix  toc,title
article/appendix  nop
article   nop,title
book      toc,title,figure,table,example,equation
chapter   toc,title
part      toc,title
preface   toc,title
qandadiv  toc
qandaset  toc
reference toc,title
sect1     toc
sect2     toc
sect3     toc
sect4     toc
sect5     toc
section   toc
set       toc,title
</xsl:param>

    <!-- Params -->
    <xsl:param name="generate.legalnotice.link" select="0"/>
	<!-- requires DocBook XSL 1.69.1a -->
    <xsl:param name="generate.revhistory.link" select="0"/>
<!--    <xsl:param name="toc.max.depth" select=""/>-->
    <xsl:param name="chunker.output.indent" select="'yes'"/>
    <xsl:param name="body.font.master" select="10"/>
    <xsl:param name="html.stylesheet" select="'html-site.css'"/>
    <xsl:param name="shade.verbatim" select="0"/>
    <xsl:param name="draft.mode" select="'no'"/>
<!--    <xsl:param name="chunk.first.sections" select="'1'"/>-->
	<!--Navigation Graphics-->
	<xsl:param name="navig.graphics" select="1"/>
	<xsl:param name="navig.graphics.path" select="'images/'"/>
	<xsl:param name="navig.graphics.extension" select="'.png'"/> 
	<xsl:param name="navig.showtitles" select="1"/>
	
	<!--Admon Graphics--> 
	<xsl:param name="admon.graphics" select="1"/>
	<xsl:param name="admon.textlabel" select="0"/>
	<xsl:param name="admon.graphics.path" select="'../../libs/admon/'"/>
	<xsl:param name="admon.graphics.extension" select="'.png'"/>
	
	<!-- Callout Graphics -->
	<xsl:param name="callout.unicode" select="1"/>
	<xsl:param name="callout.graphics" select="0"/>
	<xsl:param name="callout.graphics.path" select="'../../libs/callouts/'"/>
	<xsl:param name="callout.graphics.extension" select="'.png'"/>
	
    <!-- Inline Formatting -->
    <xsl:template match="application">
      <xsl:call-template name="inline.boldseq"/>
    </xsl:template>
    <xsl:template match="guibutton">
      <xsl:call-template name="inline.boldseq"/>
    </xsl:template>
    <xsl:template match="guilabel">
      <xsl:call-template name="inline.italicseq"/>
    </xsl:template>

	<xsl:param name="use.id.as.filename" select="1"/>
    
<!-- Dont' display revhistory -->
<xsl:template match="revhistory" mode="titlepage.mode"/>
</xsl:stylesheet>
